---
include:
  - project: shore/ci-stuff
    file: stuff/pre-commit.yml
  - project: shore/ci-stuff
    file: templates/docker.yml

stages:
  - test
  - build
  - deploy

build:
  extends: .docker-build-shore

push:
  extends: .docker-push
